Modify

Opened 4 years ago

Last modified 3 years ago

#14514 reopened defect

logread , procd report "Failed to connect to ubus"

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

trunk r38886

logread : Failed to connect to ubus

===================================

[ 0.000000] Determined physical RAM map:
[ 0.000000] memory: 02000000 @ 00000000 (usable)
[ 0.000000] Initrd not found or empty - disabling initrd
[ 0.000000] Zone ranges:
[ 0.000000] Normal [mem 0x00000000-0x01ffffff]
[ 0.000000] Movable zone start for each node
[ 0.000000] Early memory node ranges
[ 0.000000] node 0: [mem 0x00000000-0x01ffffff]
[ 0.000000] Primary instruction cache 32kB, VIPT, 4-way, linesize 32 bytes.
[ 0.000000] Primary data cache 16kB, 4-way, VIPT, no aliases, linesize 32 bytes
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 8128
[ 0.000000] Kernel command line: console=ttyS1,57600 rootfstype=squashfs,jffs2
[ 0.000000] PID hash table entries: 128 (order: -3, 512 bytes)
[ 0.000000] Dentry cache hash table entries: 4096 (order: 2, 16384 bytes)
[ 0.000000] Inode-cache hash table entries: 2048 (order: 1, 8192 bytes)
[ 0.000000] Writing ErrCtl register=00012e30
[ 0.000000] Readback ErrCtl register=00012e30
[ 0.000000] Memory: 28836k/32768k available (2564k kernel code, 3932k reserved, 638k data, 188k init, 0k highmem)
[ 0.000000] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[ 0.000000] NR_IRQS:128
[ 0.000000] CPU Clock: 360MHz
[ 0.000000] systick: runing - mult: 214748, shift: 32
[ 0.000000] Calibrating delay loop... 479.23 BogoMIPS (lpj=2396160)
[ 0.060000] pid_max: default: 32768 minimum: 301
[ 0.060000] Mount-cache hash table entries: 512
[ 0.070000] pinctrl core: initialized pinctrl subsystem
[ 0.070000] NET: Registered protocol family 16
[ 0.100000] bio: create slab <bio-0> at 0
[ 0.110000] rt2880_gpio 10000600.gpio: registering 24 gpios
[ 0.110000] rt2880_gpio 10000600.gpio: registering 24 irq handlers
[ 0.120000] usbcore: registered new interface driver usbfs
[ 0.120000] usbcore: registered new interface driver hub
[ 0.130000] usbcore: registered new device driver usb
[ 0.130000] i2c-ralink 10000900.i2c: loaded
[ 0.140000] Switching to clocksource systick
[ 0.150000] NET: Registered protocol family 2
[ 0.150000] TCP established hash table entries: 512 (order: 0, 4096 bytes)
[ 0.170000] TCP bind hash table entries: 512 (order: -1, 2048 bytes)
[ 0.170000] TCP: Hash tables configured (established 512 bind 512)
[ 0.190000] TCP: reno registered
[ 0.200000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[ 0.200000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[ 0.220000] NET: Registered protocol family 1
[ 0.230000] rt-timer 10000100.timer: maximum frequncy is 7324Hz
[ 0.270000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 0.300000] NTFS driver 2.1.30 [Flags: R/W].
[ 0.300000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[ 0.330000] msgmni has been set to 56
[ 0.330000] io scheduler noop registered
[ 0.350000] io scheduler deadline registered (default)
[ 0.350000] Serial: 8250/16550 driver, 2 ports, IRQ sharing disabled
[ 0.370000] 10000500.uart: ttyS0 at MMIO 0x10000500 (irq = 13) is a 16550A
[ 0.390000] 10000c00.uartlite: ttyS1 at MMIO 0x10000c00 (irq = 20) is a 16550A
[ 0.410000] console [ttyS1] enabled, bootconsole disabled
[ 0.410000] console [ttyS1] enabled, bootconsole disabled
[ 0.430000] m25p80 spi32766.0: w25q128 (16384 Kbytes)
[ 0.450000] 4 ofpart partitions found on MTD device spi32766.0
[ 0.450000] Creating 4 MTD partitions on "spi32766.0":
[ 0.470000] 0x000000000000-0x000000030000 : "u-boot"
[ 0.480000] 0x000000030000-0x000000040000 : "u-boot-env"
[ 0.500000] 0x000000040000-0x000000050000 : "factory"
[ 0.500000] 0x000000050000-0x000000fb0000 : "firmware"
[ 0.530000] 0x00000016ec91-0x000000fb0000 : "rootfs"
[ 0.530000] mtd: partition "rootfs" must either start or end on erase block boundary or be smaller than an erase block -- forcing read-only
[ 0.560000] mtd: device 4 (rootfs) set to be root filesystem
[ 0.580000] mtd: partition "rootfs_data" created automatically, ofs=0x5a0000, len=0xa10000
[ 0.590000] 0x0000005a0000-0x000000fb0000 : "rootfs_data"
[ 0.610000] eth0: done loading
[ 0.630000] rt3xxx-usbphy usbphy.3: loaded
[ 0.630000] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 0.650000] ehci-platform: EHCI generic platform driver
[ 0.820000] rt3xxx-usbphy usbphy.3: remote usb device wakeup disabled
[ 0.820000] rt3xxx-usbphy usbphy.3: UTMI 16bit 30MHz
[ 0.820000] ehci-platform 101c0000.ehci: EHCI Host Controller
[ 0.820000] ehci-platform 101c0000.ehci: new USB bus registered, assigned bus number 1
[ 0.820000] ehci-platform 101c0000.ehci: irq 26, io mem 0x101c0000
[ 1.140000] ehci-platform 101c0000.ehci: USB 2.0 started, EHCI 1.00
[ 1.150000] hub 1-0:1.0: USB hub found
[ 1.160000] hub 1-0:1.0: 1 port detected
[ 1.170000] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 1.180000] ohci-platform 101c1000.ohci: Generic Platform OHCI Controller
[ 1.200000] ohci-platform 101c1000.ohci: new USB bus registered, assigned bus number 2
[ 1.200000] ohci-platform 101c1000.ohci: irq 26, io mem 0x101c1000
[ 1.290000] hub 2-0:1.0: USB hub found
[ 1.290000] hub 2-0:1.0: 1 port detected
[ 1.310000] usbcore: registered new interface driver cdc_acm
[ 1.320000] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[ 1.340000] rtc-pcf8563 0-0051: chip found, driver version 0.4.3
[ 1.350000] rtc-pcf8563 0-0051: rtc core: registered rtc-pcf8563 as rtc0
[ 1.370000] i2c /dev entries driver
[ 1.370000] rt2880_wdt 10000120.watchdog: Initialized
[ 1.390000] TCP: cubic registered
[ 1.390000] NET: Registered protocol family 17
[ 1.410000] 8021q: 802.1Q VLAN Support v1.8
[ 1.410000] rtc-pcf8563 0-0051: setting system clock to 2013-11-22 11:19:01 UTC (1385119141)
[ 1.460000] VFS: Mounted root (squashfs filesystem) readonly on device 31:4.
[ 1.480000] Freeing unused kernel memory: 188K (80321000 - 80350000)
procd: Console is alive
procd: - watchdog -
procd: - preinit -
[ 7.910000] rt305x-esw 10110000.esw: link changed 0x00
Press the [f] key and hit [enter] to enter failsafe mode
[ 9.460000] Button Hotplug driver version 0.4.1
[ 9.500000] SCSI subsystem initialized
[ 9.510000] leds-gpio gpio-leds.4: pins are not configured from the driver
[ 9.530000] usbcore: registered new interface driver usb-storage
[ 9.550000] input: gpio-keys-polled.5 as /devices/gpio-keys-polled.5/input/input0
[ 9.600000] rt305x-esw 10110000.esw: link changed 0x10
kmod: ran 1 iterations
[ 13.030000] jffs2: notice: (331) jffs2_build_xattr_subsystem: complete building xattr subsystem, 1 of xdatum (0 unchecked, 0 orphan) and 10 of xref (0 dead, 2 orphan) found.
mount_root: jffs2 is ready
[ 13.380000] jffs2: notice: (328) jffs2_build_xattr_subsystem: complete building xattr subsystem, 1 of xdatum (0 unchecked, 0 orphan) and 10 of xref (0 dead, 2 orphan) found.
procd: - early -
procd: - watchdog -
/sbin/hotplug-call: /etc/hotplug.d/usb/20-usb_mode: line 1: service_triggers: not found
procd: - ubus -
procd: - init -
Failed to connect to ubus
Please press Enter to activate this console.
[ 15.640000] NET: Registered protocol family 10
[ 15.660000] tun: Universal TUN/TAP device driver, 1.6
[ 15.660000] tun: (C) 1999-2004 Max Krasnyansky <maxk@…>
[ 15.740000] nf_conntrack version 0.5.0 (453 buckets, 1812 max)
[ 15.780000] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 15.930000] hidraw: raw HID events driver (C) Jiri Kosina
[ 15.970000] Loading modules backported from Linux version master-2013-11-05-0-gafa3093
[ 15.990000] Backport generated by backports.git backports-20130802-0-gdb67a3f
[ 16.030000] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 16.130000] usbcore: registered new interface driver ums-alauda
[ 16.190000] usbcore: registered new interface driver ums-cypress
[ 16.210000] usbcore: registered new interface driver ums-datafab
[ 16.230000] usbcore: registered new interface driver ums-freecom
[ 16.250000] usbcore: registered new interface driver ums-isd200
[ 16.270000] usbcore: registered new interface driver ums-jumpshot
[ 16.330000] usbcore: registered new interface driver ums-karma
[ 16.330000] usbcore: registered new interface driver ums-sddr09
[ 16.360000] usbcore: registered new interface driver ums-sddr55
[ 16.380000] usbcore: registered new interface driver ums-usbat
[ 16.400000] usbcore: registered new interface driver usbserial
[ 16.400000] usbcore: registered new interface driver usbserial_generic
[ 16.430000] usbserial: USB Serial support registered for generic
[ 16.470000] xt_time: kernel timezone is -0000
[ 16.530000] cfg80211: Calling CRDA to update world regulatory domain
[ 16.540000] cfg80211: World regulatory domain updated:
[ 16.540000] cfg80211: (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 16.540000] cfg80211: (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 16.540000] cfg80211: (2457000 KHz - 2482000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 16.540000] cfg80211: (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[ 16.540000] cfg80211: (5170000 KHz - 5250000 KHz @ 80000 KHz), (300 mBi, 2000 mBm)
[ 16.540000] cfg80211: (5735000 KHz - 5835000 KHz @ 80000 KHz), (300 mBi, 2000 mBm)
[ 16.540000] cfg80211: (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm)
[ 16.540000] PPP generic driver version 2.4.2
[ 16.540000] NET: Registered protocol family 24
[ 16.540000] usbcore: registered new interface driver option
[ 16.540000] usbserial: USB Serial support registered for GSM modem (1-port)
[ 16.540000] rt2800_wmac 10180000.wmac: failed to load eeprom property
[ 16.540000] ieee80211 phy0: rt2x00lib_request_eeprom_file: Info - Loading EEPROM data from 'soc_wmac.eeprom'.
[ 16.910000] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5350, rev 0500 detected
[ 16.930000] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 5350 detected
[ 20.980000] rt305x-esw 10110000.esw: link changed 0x00
[ 22.510000] device eth0.1 entered promiscuous mode
[ 22.510000] device eth0 entered promiscuous mode
[ 22.550000] br-lan: port 1(eth0.1) entered forwarding state
[ 22.570000] br-lan: port 1(eth0.1) entered forwarding state
[ 22.610000] rt305x-esw 10110000.esw: link changed 0x10
[ 23.510000] IPv6: ADDRCONF(NETDEV_CHANGE): eth0.1: link becomes ready
[ 24.730000] br-lan: port 1(eth0.1) entered forwarding state
[ 30.490000] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 30.550000] device wlan0 entered promiscuous mode
[ 31.420000] br-lan: port 2(wlan0) entered forwarding state
[ 31.420000] br-lan: port 2(wlan0) entered forwarding state
[ 31.440000] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 33.420000] br-lan: port 2(wlan0) entered forwarding state
procd: - init complete -

Attachments (0)

Change History (6)

comment:1 Changed 4 years ago by anonymous

procd 2013.11.15,
logread can use;
but procd init had error
...
procd: Console is alive
procd: - watchdog -
procd: - preinit -
[ 9.170000] rt305x-esw 10110000.esw: link changed 0x00
Press the [f] key and hit [enter] to enter failsafe mode
[ 9.470000] Button Hotplug driver version 0.4.1
[ 9.490000] SCSI subsystem initialized
[ 9.510000] leds-gpio gpio-leds.4: pins are not configured from the driver
[ 9.530000] usbcore: registered new interface driver usb-storage
[ 9.550000] input: gpio-keys-polled.5 as /devices/gpio-keys-polled.5/input/input0
[ 10.780000] rt305x-esw 10110000.esw: link changed 0x10
kmod: ran 1 iterations
mount_root: jffs2 is not ready - EOF marker found
procd: - early -
procd: - watchdog -
/sbin/hotplug-call: /etc/hotplug.d/usb/20-usb_mode: line 1: service_triggers: not found
procd: - ubus -
procd: - init -
Please press Enter to activate this console.
Command failed: Not found
...

comment:2 Changed 4 years ago by anonymous

please use latest trunk and try again.

also please post full boot logs. your log is missing the start where the SoC is detected and the Machine is recognized.

is this a unmodified trunk or did you change anything ?

comment:3 Changed 4 years ago by nbd

  • Resolution set to no_response
  • Status changed from new to closed

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

comment:5 Changed 3 years ago by lsoltero

  • Resolution no_response deleted
  • Status changed from closed to reopened

seeing the same issue on CC r42293

ubus seems to work fine once the system boots up and work.

root@Optimizer:~# ps w| grep ubus

406 root 892 S /sbin/ubusd

1141 root 1528 S /usr/sbin/uhttpd -f -h /www -r Optimizer -x /cgi-bin -u /ubus -t 60 -T 30 -A 1 -n 3 -R -p 0.0.0.0:80 -i .
1740 root 1492 S grep ubus

root@Optimizer:~# ubus list
dhcp
hostapd.wlan0
log
network
network.device
network.interface
network.interface.lan
network.interface.loopback
network.interface.wan
network.interface.wan6
network.wireless
service
system

wondering why we are getting the mesg in the boot process and if there any adverse effects...

here is the full bootlog. let me know if you need more info

## Booting image at bc050000 ...
raspi_read: from:50000 len:40

Image Name: MIPS OpenWrt Linux-3.10.49
Image Type: MIPS Linux Kernel Image (lzma compressed)
Data Size: 1074621 Bytes = 1 MB
Load Address: 80000000
Entry Point: 80000000

raspi_read: from:50040 len:1065bd

Verifying Checksum ... OK
Uncompressing Kernel Image ... OK

No initrd
## Transferring control to Linux (at address 80000000) ...
## Giving linux memsize in MB, 128

Starting kernel ...

[ 0.000000] Linux version 3.10.49 (lsoltero@ubuntu) (gcc version 4.8.3 (OpenWrt/Linaro GCC 4.8-2014.04 r42230) ) #81 Fri Aug 29 16:23:44 PDT 2014
[ 0.000000] Board has DDR2
[ 0.000000] Analog PMU set to hw control
[ 0.000000] Digital PMU set to hw control
[ 0.000000] SoC Type: Ralink MT7620A ver:2 eco:3
[ 0.000000] bootconsole [early0] enabled
[ 0.000000] CPU revision is: 00019650 (MIPS 24KEc)
[ 0.000000] MIPS: machine is Ralink MT7620a GEMINI
[ 0.000000] Determined physical RAM map:
[ 0.000000] memory: 08000000 @ 00000000 (usable)
[ 0.000000] Initrd not found or empty - disabling initrd
[ 0.000000] Zone ranges:
[ 0.000000] Normal [mem 0x00000000-0x07ffffff]
[ 0.000000] Movable zone start for each node
[ 0.000000] Early memory node ranges
[ 0.000000] node 0: [mem 0x00000000-0x07ffffff]
[ 0.000000] Primary instruction cache 64kB, VIPT, 4-way, linesize 32 bytes.
[ 0.000000] Primary data cache 32kB, 4-way, PIPT, no aliases, linesize 32 bytes
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 32512
[ 0.000000] Kernel command line: console=ttyS0,57600 rootfstype=squashfs,jffs2
[ 0.000000] PID hash table entries: 512 (order: -1, 2048 bytes)
[ 0.000000] Dentry cache hash table entries: 16384 (order: 4, 65536 bytes)
[ 0.000000] Inode-cache hash table entries: 8192 (order: 3, 32768 bytes)
[ 0.000000] Writing ErrCtl register=0001aef0
[ 0.000000] Readback ErrCtl register=0001aef0
[ 0.000000] Memory: 126552k/131072k available (2376k kernel code, 4520k reserved, 589k data, 168k init, 0k highmem)
[ 0.000000] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[ 0.000000] NR_IRQS:256
[ 0.000000] CPU Clock: 580MHz
[ 0.000000] Calibrating delay loop... 385.84 BogoMIPS (lpj=1929216)
[ 0.060000] pid_max: default: 32768 minimum: 301
[ 0.060000] Mount-cache hash table entries: 512
[ 0.070000] pinctrl core: initialized pinctrl subsystem
[ 0.080000] NET: Registered protocol family 16
[ 0.110000] bio: create slab <bio-0> at 0
[ 0.120000] rt2880_gpio 10000600.gpio: registering 24 gpios
[ 0.130000] rt2880_gpio 10000600.gpio: registering 24 irq handlers
[ 0.140000] rt2880_gpio 10000638.gpio: registering 16 gpios
[ 0.150000] rt2880_gpio 10000638.gpio: registering 16 irq handlers
[ 0.160000] rt2880_gpio 10000688.gpio: registering 1 gpios
[ 0.170000] rt2880_gpio 10000688.gpio: registering 1 irq handlers
[ 0.180000] Switching to clocksource MIPS
[ 0.190000] NET: Registered protocol family 2
[ 0.200000] TCP established hash table entries: 1024 (order: 1, 8192 bytes)
[ 0.210000] TCP bind hash table entries: 1024 (order: 0, 4096 bytes)
[ 0.220000] TCP: Hash tables configured (established 1024 bind 1024)
[ 0.240000] TCP: reno registered
[ 0.240000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[ 0.250000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[ 0.270000] NET: Registered protocol family 1
[ 0.280000] rt-timer 10000100.timer: maximum frequncy is 2441Hz
[ 0.310000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 0.320000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[ 0.340000] msgmni has been set to 247
[ 0.350000] io scheduler noop registered
[ 0.350000] io scheduler deadline registered (default)
[ 0.360000] Serial: 8250/16550 driver, 2 ports, IRQ sharing disabled
[ 0.380000] 10000c00.uartlite: ttyS0 at MMIO 0x10000c00 (irq = 20) is a 16550A
[ 0.390000] console [ttyS0] enabled, bootconsole disabled
[ 0.390000] console [ttyS0] enabled, bootconsole disabled
[ 0.420000] 10000500.uart: ttyS1 at MMIO 0x10000500 (irq = 13) is a 16550A
[ 0.440000] m25p80 spi32766.0: mx25l12805d (16384 Kbytes)
[ 0.450000] 4 ofpart partitions found on MTD device spi32766.0
[ 0.460000] Creating 4 MTD partitions on "spi32766.0":
[ 0.470000] 0x000000000000-0x000000030000 : "u-boot"
[ 0.480000] 0x000000030000-0x000000040000 : "u-boot-env"
[ 0.490000] 0x000000040000-0x000000050000 : "factory"
[ 0.500000] 0x000000050000-0x000001000000 : "firmware"
[ 0.520000] 0x0000001565fd-0x000001000000 : "rootfs"
[ 0.530000] mtd: partition "rootfs" must either start or end on erase block boundary or be smaller than an erase block -- forcing read-only
[ 0.550000] mtd: device 4 (rootfs) set to be root filesystem
[ 0.560000] mtd: partition "rootfs_data" created automatically, ofs=0xa10000, len=0x5f0000
[ 0.580000] 0x000000a10000-0x000001000000 : "rootfs_data"
[ 0.590000] spi-rt2880 10000b00.spi: cs1 >= max 1
[ 0.600000] spi_master spi32766: spi_device register error /palmbus@10000000/spi@b00/ve890@1
[ 0.620000] gsw: setting port4 to ephy mode
[ 0.630000] (unregistered net_device): port 4 link up (100Mbps/Full duplex)
[ 0.650000] ralink_soc_eth 10100000.ethernet: loaded mt7530 driver
[ 0.660000] eth0: done loading
[ 0.670000] rt3xxx-usbphy usbphy.3: loaded
[ 0.680000] rt2880_wdt 10000120.watchdog: Initialized
[ 0.690000] TCP: cubic registered
[ 0.690000] NET: Registered protocol family 17
[ 0.700000] 8021q: 802.1Q VLAN Support v1.8
[ 0.720000] VFS: Mounted root (squashfs filesystem) readonly on device 31:4.
[ 0.740000] Freeing unused kernel memory: 168K (802e6000 - 80310000)
procd: Console is alive
procd: - watchdog -
[ 5.830000] usbcore: registered new interface driver usbfs
[ 5.840000] usbcore: registered new interface driver hub
[ 5.850000] usbcore: registered new device driver usb
[ 5.900000] SCSI subsystem initialized
[ 5.920000] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 5.930000] ehci-platform: EHCI generic platform driver
[ 6.140000] rt3xxx-usbphy usbphy.3: remote usb device wakeup disabled
[ 6.150000] rt3xxx-usbphy usbphy.3: UTMI 16bit 30MHz
[ 6.160000] ehci-platform 101c0000.ehci: EHCI Host Controller
[ 6.170000] ehci-platform 101c0000.ehci: new USB bus registered, assigned bus number 1
[ 6.190000] ehci-platform 101c0000.ehci: irq 26, io mem 0x101c0000
[ 6.220000] ehci-platform 101c0000.ehci: USB 2.0 started, EHCI 1.00
[ 6.230000] hub 1-0:1.0: USB hub found
[ 6.240000] hub 1-0:1.0: 1 port detected
[ 6.250000] ehci-pci: EHCI PCI platform driver
[ 6.260000] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 6.270000] ohci-platform 101c1000.ohci: Generic Platform OHCI Controller
[ 6.280000] ohci-platform 101c1000.ohci: new USB bus registered, assigned bus number 2
[ 6.300000] ohci-platform 101c1000.ohci: irq 26, io mem 0x101c1000
[ 6.370000] hub 2-0:1.0: USB hub found
[ 6.380000] hub 2-0:1.0: 1 port detected
[ 6.390000] leds-gpio gpio-leds.4: pins are not configured from the driver
[ 6.420000] sdhci: Secure Digital Host Controller Interface driver
[ 6.430000] sdhci: Copyright(c) Pierre Ossman
[ 6.440000] MTK MSDC device init.
[ 6.490000] mtk-sd: MediaTek MT6575 MSDC Driver
[ 6.500000] sdhci-pltfm: SDHCI platform and OF driver helper
[ 6.520000] usbcore: registered new interface driver usb-storage
procd: - preinit -
[ 6.610000] mmc0: new high speed SDHC card at address e624
[ 6.640000] mmcblk0: mmc0:e624 SL08G 7.40 GiB
[ 6.660000] mmcblk0: p1 p2
Press the [f] key and hit [enter] to enter failsafe mode
Press the [1], [2], [3] or [4] key and hit [enter] to select the debug level
kmod: ran 1 iterations
[ 10.990000] jffs2_scan_eraseblock(): End of filesystem marker found at 0x10000
[ 11.000000] jffs2_build_filesystem(): unlocking the mtd device... done.
[ 11.010000] jffs2_build_filesystem(): erasing all blocks after the end marker... done.
[ 42.460000] jffs2: notice: (344) jffs2_build_xattr_subsystem: complete building xattr subsystem, 0 of xdatum (0 unchecked, 0 orphan) and 0 of xref (0 dead, 0 orphan) found.
block: extroot: failed to load /tmp/jffs_cfg/etc/config/fstab: Entry not found
jffs2 is ready
jffs2 is ready
[ 42.620000] jffs2: notice: (341) jffs2_build_xattr_subsystem: complete building xattr subsystem, 0 of xdatum (0 unchecked, 0 orphan) and 0 of xref (0 dead, 0 orphan) found.
switching to overlay

  • config restore -

procd: - early -
procd: - watchdog -
procd: - ubus -
procd: - init -
Failed to connect to ubus
Please press Enter to activate this console.
[ 44.600000] Adding 500164k swap on /dev/mmcblk0p1. Priority:-1 extents:1 across:500164k SS
[ 46.470000] EXT4-fs (mmcblk0p2): mounted filesystem with ordered data mode. Opts:
[ 46.730000] NET: Registered protocol family 10
[ 46.840000] tty0tty null modem driver v1.0
[ 46.860000] nf_conntrack version 0.5.0 (1980 buckets, 7920 max)
[ 46.900000] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 46.950000] usbcore: registered new interface driver cdc_acm
[ 46.960000] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[ 46.990000] Loading modules backported from Linux version master-2014-05-22-0-gf2032ea
[ 47.000000] Backport generated by backports.git backports-20140320-37-g5c33da0
[ 47.030000] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 47.090000] usbcore: registered new interface driver ums-alauda
[ 47.110000] usbcore: registered new interface driver ums-cypress
[ 47.140000] usbcore: registered new interface driver ums-datafab
[ 47.160000] usbcore: registered new interface driver ums-freecom
[ 47.180000] usbcore: registered new interface driver ums-isd200
[ 47.200000] usbcore: registered new interface driver ums-jumpshot
[ 47.220000] usbcore: registered new interface driver ums-karma
[ 47.240000] usbcore: registered new interface driver ums-sddr09
[ 47.250000] usbcore: registered new interface driver ums-sddr55
[ 47.270000] usbcore: registered new interface driver ums-usbat
[ 47.290000] usbcore: registered new interface driver usbserial
[ 47.300000] usbcore: registered new interface driver usbserial_generic
[ 47.310000] usbserial: USB Serial support registered for generic
[ 47.340000] xt_time: kernel timezone is -0000
[ 47.390000] cfg80211: Calling CRDA to update world regulatory domain
[ 47.400000] usbcore: registered new interface driver ftdi_sio
[ 47.410000] cfg80211: World regulatory domain updated:
[ 47.420000] cfg80211: DFS Master region: unset
[ 47.430000] cfg80211: (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[ 47.450000] cfg80211: (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[ 47.470000] cfg80211: (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[ 47.480000] cfg80211: (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
[ 47.500000] cfg80211: (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)
[ 47.520000] cfg80211: (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[ 47.530000] cfg80211: (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[ 47.550000] cfg80211: (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
[ 47.560000] cfg80211: (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
[ 47.580000] usbserial: USB Serial support registered for FTDI USB Serial Device
[ 47.640000] usbcore: registered new interface driver pl2303
[ 47.660000] usbserial: USB Serial support registered for pl2303
[ 47.670000] PPP generic driver version 2.4.2
[ 47.680000] NET: Registered protocol family 24
[ 47.720000] usbcore: registered new interface driver snd-usb-audio
[ 47.740000] usbcore: registered new interface driver ipw
[ 47.750000] usbserial: USB Serial support registered for IPWireless converter
[ 47.760000] usbcore: registered new interface driver option
[ 47.780000] usbserial: USB Serial support registered for GSM modem (1-port)
[ 47.810000] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5390, rev 0500 detected
[ 47.830000] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 7620 detected
[ 55.560000] device eth0.2 entered promiscuous mode
[ 55.570000] device eth0 entered promiscuous mode
[ 55.600000] br-lan: port 1(eth0.2) entered forwarding state
[ 55.610000] br-lan: port 1(eth0.2) entered forwarding state
[ 57.610000] br-lan: port 1(eth0.2) entered forwarding state
[ 58.350000] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 58.380000] device wlan0 entered promiscuous mode
[ 58.460000] br-lan: port 2(wlan0) entered forwarding state
[ 58.470000] br-lan: port 2(wlan0) entered forwarding state
[ 58.480000] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 60.470000] br-lan: port 2(wlan0) entered forwarding state
procd: - init complete -

Optimizer login:

comment:6 Changed 3 years ago by laborer

I still see this message with Barrier Breaker r42625.

Add Comment

Modify Ticket

Action
as reopened .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.